{
	"content": {

		"all_rew_primary_currency": {
			"type": "item",
			"content": "whimsy:goldcoin",
			"amount": {
				"min": 2,
				"max": 7
			},
			"unitWorth": 1350,
			"weightMult": 1.5
		},
		"all_rew_primary_currency_1": {
			"type": "item",
			"content": "minecraft:golden_apple",
			"amount": {
				"min": 6,
				"max": 8
			},
			"unitWorth": 500,
			"weightMult": 0.6
		},
		"all_rew_primary_currency_2": {
			"type": "item",
			"content": "roost2:golden_kfr_bucket",
			"amount": {
				"min": 1,
				"max": 1
			},
			"unitWorth": 900,
			"weightMult": 0.3
		},
		"all_rew_primary_currency_3": {
			"type": "item",
			"content": "manors_bounty:flower_ring_helmet",
			"amount": {
				"min": 1,
				"max": 1
			},
			"unitWorth": 500,
			"weightMult": 0.15
		}

	}


}